body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
}

header {
    background-color: #333;
    color: white;
    padding: 10px 0;
    text-align: center;
}

header h1 {
    margin: 0;
}

h2 {
    text-align: center;
    font-size: 35px;
    font-size: 1.75rem;
}
h3 {
    font-size: 26px;
    font-size: 1.5rem;
} 

nav ul {
    list-style: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
}


footer {
    background-color: #333;
    color: white;
    padding: 10px 0;
    text-align: center;
}

footer a {
    color: white;
    text-decoration: none;
}


p {
    text-align: left;
}
section {body {
    font-family: 'Epilogue', sans-serif;
    background:#ECE9FD;

    padding: 6.0rem 2.3rem 6.6rem;
    font-size: 1.6rem;
}

main {
    max-width: 33.0rem;
    margin: 0 auto;
    }
    main p:first-child {
        color: #7158ef;
        letter-spacing: 0.3rem;
        text-transform: uppercase;
        line-height: 3.2rem;
    
        margin-bottom: 1.7rem;}
        @media (min-width: 700px) {

            body {
                padding: 8rem;
            }
        
            main {
                max-height: 1020px;
                display: flex;
                gap: 10rem;
            }
             main > div {
                max-width: 484px;
             }
        }

}
body {
    font-family: 'Epilogue', sans-serif;
    background:#ECE9FD;

    padding: 6.0rem 2.3rem 6.6rem;
    font-size: 1.6rem;
}

main {
    max-width: 33.0rem;
    margin: 0 auto;
    }
    main p:first-child {
        color: #7158ef;
        letter-spacing: 0.3rem;
        text-transform: uppercase;
        line-height: 3.2rem;
    
        margin-bottom: 1.7rem;}
        @media (min-width: 700px) {

            body {
                padding: 8rem;
            }
        
            main {
                max-height: 1020px;
                display: flex;
                gap: 10rem;
            }
             main > div {
                max-width: 484px;
             }
        }
        


        section
            padding: 400px;
            text-align: left;
            line-height: 1.7;
            border: 0;
            outline: 0;
            vertical-align: baseline;
            background: transparent;
            margin: 0;